.cartRow {
    display: flex;
    flex-direction: row-reverse;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 6%);
    align-items: stretch;
    flex-wrap: wrap;
    max-width: 1400px;
    margin: 0 auto;
}
.cartClm02 {
    flex: 1;
    padding: 30px;
    background: #fff;
}
.cartClm01 {
    background: #f5faff;
    padding: 30px;
}

.cart-summary {
    display: flex;
    flex-direction: column;
}
.cartClm01 {
    max-width: 420px;
    width: 100%;
}
.cartClm2In h2,
.cartClm1In h2 {
    font-size: 20px;
    color: #662D91;
    font-weight: 500;
    border-bottom: 1px solid #C7D6E5;
    padding: 0 0 20px 0;
    line-height: 20px;
}
.cart-summary nav {
    order: 3;
}
.cart-summary-actions {
    order: 1;
}
.cart-totals {
    order: 2;
    margin: 0 0 10px 0;
}
ul.checkout .btn-checkout {
    margin: 10px 0 0 0;
    font-weight: 600;
}

.cart-summary-actions span>svg {
    color: #662D91;
}
.estimate-shipping-form .field label select,
.estimate-shipping-form .field label input {
    margin: 4px 0 0 0;
    color: #4c4c4c;
}
.estimate-shipping-form .field label {
    font-size: 14px;
    font-weight: 500;
    color: #000;
}
.checkout li .paypal {
    line-height: 0;
}
.cart-summary-actions input[type="radio"]:checked {
    background-color: #662D91;
}
#discount-coupon-form input[name="coupon_code"]:focus {border-color: #6c7a8d; outline: 0px solid red;}
.actions-toolbar.cart button.btn-secondary {
    padding: 11px 25px;
}
.cart-item-actions a.btn {display: none;}
.cartClm2In h2 { margin: 0 0 20px 0; }
.crtItemHdr ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    color: #707070;
    font-size: 14px;
    text-transform: uppercase;
}
.crtItemHdr {
    margin: 0 0 20px 0;
}
.crtItemHdr ul li:first-child {
    width: 60%;
}
.crtItemHdr ul li:nth-child(2) {
    width: 20%;
    text-align: right;
}
.crtItemHdr ul li:last-child {
    width: 20%;
    text-align: right;
}


.piNameRow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.iproduct-itemTotal {
    width: 23%;
    text-align: right;
    color: #662D91;
}
h3.product-itemName {
    flex: 1;
    padding: 0 20px 0 0;
}
.iproduct-itemPrice {
    text-align: right;
}
h3.product-itemName a {
    color: #484848;
    font-size: 16px;
}
h3.product-itemName a strong {
    font-weight: 400;
}
h3.product-itemName a:hover {
    color: #662D91;
}
.item-options .table-row {
    font-size: 12px;
}
.item-options .table-row dt {
    color: #000;
}
.item-options .table-row dd {
    color: #000;
    font-weight: 500;
}
.cart-empty {
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.cart-empty p {
    font-size: 18px;
    color: #939393;
    font-weight: 500;
}
.mpImg img {
    aspect-ratio: 1 / 1;
    object-fit: contain;
    width: 100%;
}
.mpImg a {
    background: #fff;
}

.cartItemControl > .flex {
    gap: 0;
}
.cartItemControl > .flex input, .cartItemControl > .flex button {
    background: #fff;
    border-color: #E1E1E1;
    height: 40px;
    padding: 0;
}
.cartItemControl > .flex input {
    text-align: center;
    border-radius: 0;
    border-right: 0;
    border-left: 0;
    width: 52px;
}
.cartItemControl > .flex button:first-child {
    border-radius: 0.25rem 0 0 0.25rem;
}
.cartItemControl > .flex button:last-child {
    border-radius: 0 0.25rem 0.25rem 0;
}
/* Chrome, Safari, Edge, Opera */
.cartItemControl > .flex input[type="number"]::-webkit-outer-spin-button,
.cartItemControl > .flex input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
.cartItemControl > .flex input[type="number"] {
  -moz-appearance: textfield;
}
.cartItemControl > .flex button {
    width: 36px;
    color: #4a5565;
}
.cartItemControl {
    align-items: center;
}